/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

#tile- h2, .news-item, .latest-news .txt-light a.fill {color:black !important;}

@media screen and (max-width: 980px) and (min-width: 770px) {
.main-header {
height: 391px;}
}
@media screen and (max-width: 769px) and (min-width: 450px) {
.main-header {
    height: auto;}
}

@media screen and (max-width: 769px) {
    .swiper-container {
        padding-top: 40px !important;
    }
}